GCLOUD_SQL_OPERATIONS_WAIT(1)

NAME

gcloud sql operations wait - waits for one or more operations to complete

SYNOPSIS

gcloud sql operations wait OPERATION [OPERATION ...] [--instance=INSTANCE, -i INSTANCE] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Waits for one or more operations to complete.

POSITIONAL ARGUMENTS

    OPERATION [OPERATION ...]
        An identifier that uniquely identifies the operation.

FLAGS

    --instance=INSTANCE, -i INSTANCE
        (DEPRECATED) Cloud SQL instance ID. Starting on 2017-06-30, --instance will no longer be a valid flag: Run the same command but omit this flag.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.